Returns conversations (tickets) of the account, newest activity first. Messages are returned only by the ticket detail. Reading through the API never marks a ticket as read.
GET
/inbox/tickets
curl \
--request GET 'api.services.omnicado.com/api/v2/inbox/tickets' \
--header "X-OMNICADO-TOKEN: $API_KEY"
Response examples (200)
{
"total": 128,
"page": 1,
"limit": 50,
"items": [
{
"id": 4521,
"mailboxId": 727,
"source": "allegro_messaging",
"status": "open",
"remoteId": "string",
"subject": "string",
"buyerLogin": "string",
"orderId": 42,
"remoteOrderId": "string",
"isRead": true,
"lastMessageAt": "2026-05-04T09:42:00Z",
"replyDueAt": "2026-05-04T09:42:00Z",
"lastReplyError": "string",
"lastReplyErrorAt": "2026-05-04T09:42:00Z"
}
]
}